﻿.a1 {
    top: -150px;
    height: 498px;
    width: 100%;
    max-width: 1168px;
    border: 0px solid #000;
    margin-left: auto;
    margin-right: auto
}

.a2 {
    display: none;
    width: 100%;
    height: 380px;
    margin-left: auto;
    margin-right: auto;
}

.a3 {
    background: url(images/bg11.png);
    float: left;
    width: 208px;
    height: 278px;
}

.a5 {
    position: absolute;
    bottom: 10px;
    text-align: center;
    width: 200px;
    border: 0px solid #000;
    height: 40px;
    line-height: 20px;
}

.a7 {
    padding-top: 2px;
    width: 200px;
    height: 268px;
    border: 0px solid #000;
    z-index: 999;
}

.a8 {
    margin: 0px;
    padding: 0px;
    width: 100%;
    list-style: none;
}

.a9 {
    border: 0px solid #000;
    margin-left: auto;
    margin-right: auto;
    width: 780px;
    text-align: center
}

.a10 {
    width: 249px;
    cursor: pointer;
    padding-top: 30px;
    margin-left: auto;
    margin-right: auto;
}

.a11 {
    width: 249px;
    cursor: pointer;
    padding-top: 30px;
    margin-left: auto;
    margin-right: auto;
}

.a12 {
    text-align: right;
    width: 160px;
    text-align: center
}

.a13 {
    width: 100%;
    max-width: 1168px;
    border: 0px solid #000;
    height: 374px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 50px;
}

.a14 {
    width: 372px;
    float: left;
    border: 0px solid #000;
}

.a15 {
    clear: both;
    margin: 0 auto;
    border: 0px solid #000;
    text-align: center
}

.a16 {
    width: 312px;
    float: left;
    border: 0px solid #000;
    margin-left: 40px;
}

.a17 {
    text-align: left;
    width: 160px;
    text-align: center
}

.a18 {
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 25px;
    line-height: 25px;
}

.a19 {
    width: 372px;
    float: left;
    border: 0px solid #000;
    margin-left: 29px;
}
